{
  "category": "Janex",
  "name": "Produktionstask 1",
  "globalInputs": [
    {
      "parameterName": "kundenname",
      "type": "text",
      "displayName": "Name des Kunden"
    },
    {
      "parameterName": "kiste",
      "type": "number",
      "displayName": "Nummer der Kiste"
    },
    {
      "parameterName": "kiste2",
      "type": "textarea",
      "displayName": "Nummer der zweiten Kiste yooo"
    }
  ],
  "tasks": [
    {
      "name": "Bild zu Label konvertieren",
      "onFinish": "pause",
      "undoPossible": true,
      "repeatPossible": true,
      "scriptPath": "test1.py",
      "parameters": [
        {
          "parameterName": "labelformat",
          "type": "text",
          "displayName": "Format des Labels",
          "global": false
        },
        {
          "parameterName": "kiste",
          "type": "number",
          "displayName": "Nummer der Kiste",
          "global": true
        },
        {
          "parameterName": "kiste2",
          "type": "textarea",
          "displayName": "Nummer der zweiten Kiste lul",
          "global": true
        }
      ]
    },
    {
      "name": "Label drucken",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": false,
      "scriptPath": "test2.py",
      "parameters": []
    },
    {
      "name": "Label drucken1",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": false,
      "scriptPath": "test2.py",
      "parameters": []
    },
    {
      "name": "Label drucken2",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": false,
      "scriptPath": "test2.py",
      "parameters": []
    },
    {
      "name": "Label drucken3",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": false,
      "scriptPath": "test2.py",
      "parameters": []
    },
    {
      "name": "Label 1",
      "onFinish": "next",
      "undoPossible": false,
      "repeatPossible": false,
      "scriptPath": "test2.py",
      "parameters": [
        {
          "parameterName": "kundenname",
          "type": "text",
          "displayName": "Name des Kunden",
          "global": true
        }
      ]
    },
    {
      "name": "Label 2",
      "onFinish": "pause",
      "undoPossible": false,
      "repeatPossible": true,
      "scriptPath": "test3.py",
      "parameters": []
    }
  ]
}
